Description: Fix spelling error in Acme::constant
Author: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>
Forwarded: yes
Last-Update: 2013-11-09

--- a/lib/Acme/constant.pm
+++ b/lib/Acme/constant.pm
@@ -139,7 +139,7 @@
         Acme::constant->import(DEBUG => 1) if $ENV{DEBUG};
     }
 
-Howver, usually the good idea to declare constant anyway, as using
+However, usually the good idea to declare constant anyway, as using
 undefined constants in strict mode causes Perl errors (and sometimes
 could be parsed incorrectly).
 
